 body {
            -webkit-font-smoothing: antialiased;
        }

        .w-container {
            width: 100%;
            max-width: 1060px;
        } //*, ::after, ::before {box-sizing: border-box;}
        @media screen and (min-width: 1200px) {
            .w-container {
                max-width: 1060px;
            }
        }